--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Repository
includes: 
- !ruby/object:RI::IncludedModule 
  name: Aggregates::Repository
instance_methods: []

name: Repository
superclass: Object
